This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 703049 - Remove obsolete "order" line from the default installation of /etc/host.conf
Remove obsolete "order" line from the default installation of /etc/host.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 703051 703052
  Show dependency treegraph
 
Reported: 2011-05-09 02:39 EDT by Siddhesh Poyarekar
Modified: 2015-09-13 20:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 703051 703052 (view as bug list)
Environment:
Last Closed: 2011-08-25 10:41:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Siddhesh Poyarekar 2011-05-09 02:39:47 EDT
Description of problem:

The host.conf installed by default the setup package contains the line:

order hosts,bind

The "order" keyword is obsolete and does not have any effect. More information in bug 698149 . Having this line in /etc/host.conf as part of the default installation only leads to confusion that the line is probably in use.

Version-Release number of selected component (if applicable):
setup-2.8.232-1.fc16
Comment 1 Ondrej Vasik 2011-08-25 10:41:20 EDT
Forgot to close that one... removed in setup-2.8.33-1.fc16, closing RAWHIDE...

Note You need to log in before you can comment on or make changes to this bug.